<nav class="navbar  navbar-expand-lg navbar-light lighten-color">
    <div class="container">
        <a class="navbar-brand" href="{{ site.domain }}"><img src="{{ site.logo.url }}" width="150px" alt="{{ site.domain }}"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto"></ul>
            <ul class="navbar-nav">
                <li class="nav-item {% if view.page_name == 'Home' %}active{% endif %}">
                    <a class="nav-link" href="{% url 'home' %}"> Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item {% if view.page_name == 'Story' %} active {% endif %}">
                    <a class="nav-link" href="{% url 'story' %}">Our Story</a>
                </li>
                <li class="nav-item {% if view.page_name == 'Gallery' %} active {% endif %}">
                    <a class="nav-link" href="{% url 'gallery' %}">Gallery</a>
                </li>
                <li class="nav-item {% if view.page_name == 'FAQ' %} active {% endif %}">
                    <a class="nav-link" href="{% url 'faq' %}">Faqs</a>
                </li>
                <li class="nav-item {% if view.page_name == 'Say Hello' %} active {% endif %}">
                    <a class="nav-link" href="{% url 'contact' %}">Say Hello</a>
                </li>

            </ul>
        </div>
    </div>
</nav>